# Job vorbereiten mit Inkscape

Nach dem Erstellen der Datei öffnest du sie an einem unserer Lab-Rechner mit Inkscape. Inkscape unterstützt das SVG-Format am Besten, ggf. solltest du deine Datei vorab in dieses Format konvertieren.

**Hinweis: nur weil einen Datei eine Vektorgrafik ist, heißt das nicht, dass sie direkt laserfertig ist!** Viele Dateien "aus dem Internet" oder auch Exporte von CAD-Software (z.B. FreeCAD) sind Exporte aus anderen Formaten und enthalten problematische Pfade, doppelte Linien o.Ä. Im Abschnitt TODO s.u. wird dies erläutert.


## Standardprofil "rot schneiden, grün markieren, blau ignorieren, Rest gravieren"

Unser Standardprofil trägt, wie die Überschrift schon andeutet, den Namen **"rot schneiden, grün markieren, blau ignorieren, Rest gravieren"**. Sofern die Datei entsprechend angelegt ist, müssen im nächsten Schritt kaum Einstellungen (eigentlich nur die Materialparameter) vorgenommen werden.

Das Profil hat sich in vielen anderen Labs bewährt.

- **rot**: rote Linien (Pfade, Vektoren) werden im Vektormodus mit entsprechend hoher Leistung und angepasster Geschwindigkeit geschnitten. Rastergrafiken werden ignoriert.
- **grün**: grüne Linien werden im Vektormodus mit geringer Leistung und maximaler Geschwindigkeit "angeritzt". Rastergrafiken werden ignoriert.
- **blau**: blaue Elemente (Pfade und Rastergrafiken) werden ignoriert. Das erlaubt das Hinzufügen von Hilfselementen (z.B. zur Positionierung einer Rückseite) oder Kommentaren direkt in der Datei, ohne diese explizit ignorieren zu müssen.
- Rest: alle anderen Elemente (Pfade und Rastergrafiken) werden wie eine Graustufengrafik mit der Standardauflösung graviert bzw. gerastert.




## Datei vorab auf Lasereignung prüfen (insbesondere doppelte bzw. mehrfache Linien vermeiden)

Dateien, die "aus dem Internet" stammen oder auch Exporte technischer Zeichnungen aus gängiger CAD-Software wie [FreeCAD](https://freecad.org) sind oft nicht direkt geeignet zum direkten Laserschneiden. Sie enthalten regelmäßig doppelte Linien und Pfade, nicht ganz verbunde Linien oder unsichtbare Elemente außerhalb des eigentlichen Objekts , die beim Import in Inkscape oder (beim TODO Verweis Erstellen und Abschicken des Jobs) VisiCut Probleme bereiten können.

Es ist daher ratsam, jede solche Datei in Inkscape zu überprüfen.

TODO:

- Linien testweise verschieben, um doppelte Linien zu erkennen
- unsichtbare Elemente mit Objekt-/Ebenenmenüs suchen und entfernen
- Farben auf Standardschema anpassen


## Job in VisiCut öffnen

VisiCut kann zwar direkt manche SVG-Dateien öffnen, unterstützt jedoch nur einen Teil der Merkmale des Formats. Software wie Inkscape nutzt eine Vielzahl von Erweiterungen des SVG-Formats, um Objekte wie Ellipsen, Vielecke oder Texte korrekt darzustellen und die in Inkscape angebotenen Features abspeichern zu können. Um Texte beispielsweise richtig darstellen zu können, müsste VisiCut die zugehörige Schriftart nicht nur öffnen können, diese müsste auch auf dem System korrekt installiert sein.

VisiCut liefert daher ein Inkscape-Plugin mit aus, das als Bindeglied zwischen dem umfangreichen Werkzeug Inskcape und VisiCut, das nur einen Teil der SVG-Spezifikation unterstützt, dient. Das Plugin wandelt zunächst die "Inkscape-SVG"-Datei in eine "einfache" SVG-Datei um, konvertiert alle komplexen Objekte und Texte in einfache Pfade umzuwandeln. Diese Pfade sind dann geometrisch vollständig bestimmt. Da man in VisiCut selbst keinerlei Vorteil daraus zieht, dass die Objekte im Originalzustand geöffnet werden (also nicht in Pfade konvertiert werden), ist dies eine gute Möglichkeit, Kompatibilitätsprobleme zu vermeiden.

Um eine Datei aus Inkscape heraus in VisiCut zu öffnen, musst du im Menü <kbd>Erweiterungen</kbd> das Untermenü <kbd>Lasercut Path</kbd> (ggf. ähnliche Schreibweise) öffnen. Hier findest du zwei Schaltflächen:

- <kbd>Add to VisiCut</kbd> (deutsch: "zu VisiCut hinzufügen") lädt die Datei zusätzlich zu dem in VisiCut geöffneten Dokument. Dadurch können ggf. mehrere Dateien auf einmal gelasert werden. Sofern VisiCut noch nicht läuft, wird dieses einfach gestartet und die Datei regulär geladen.
- <kbd>Open in VisiCut</kbd> (deutsch: "in VisiCut öffnen") ersetzt das in VisiCut geöffnete Dokument mit der aktuellen Datei. In VisiCut getroffene Laser-Einstellungen werden beibehalten. Sofern VisiCut noch nicht läuft, wird dieses einfach gestartet und die Datei regulär geladen.

**Hinweis: sofern in Inkscape einzelne Objekte ausgewählt sind, werden nur diese an VisiCut geschickt.** Falls nichts ausgewählt ist, wird das gesamte Dokument geladen. Es ist immer eine gute Idee, die Objekte, die zu lasern sind, vor Benutzung der Erweiterung auszuwählen.
