# Materialien

**Wenn dein Material nicht in der Liste steht, ist es nicht erlaubt!** Viele Kunststoffe sehen ähnlich aus, und Baumärkte haben schon oft falsche Sorten verkauft, weshalb Kunststoff ohne eindeutige Beschriftung nicht gelasert werden darf.


## Erlaubt

- Nicht brennbare Materialien: Metall, Stein, Glas, Keramik
- Dünne Lackschichten auf Metall (*keine Teflonbeschichtungen*)
- erlaubte Kunststoffe (**Material muss entsprechend gekennzeichnet sein, entweder auf der Schutzfolie oder auf der Verpackung!**):
  - Acrylglas bzw. "Plexiglas" (PMMA)
  - PET und PETG (z.B. Overheadfolie)
  - Moosgummi (EVA-Schaum)
  - POM (Polyoxymethylen, "Delrin")
  - Polyethylen (PE), Polypropylen (PP): Schaumstoffe gehen gut, Platten schlecht laserbar aber trotzdem erlaubt
  - Polystyrol (PS) bis 1mm Dicke
  - Polycarbonnat (PC) bis 1mm Dicke
- Papier, Pappe, Karton
- Holz (auch Sperrholz, MDF, HDF und ähnliche Werkstoffe, die nur aus Holzfasern und Leim bestehen)
- "trockene" Nahrungsmittel, soweit bekannt, wie bspw. Äpfel (nur gravieren), Butterkeks ohne Schokolade, Brezen, ...
- spezieller Stempelgummi für Laserbearbeitung aus dem FabLab (die meisten stinken extrem, daher keine mitgebrachten!)
- Heißlaminierfolie *nur* wenn sie laut Datenblatt vom Hersteller aus PET und EVA besteht (keine Kaltlaminierfolie, diese enthält oft PVC!)
- Baumwolle (auch Viskose), Leinen
- Bastelfilz, wenn aus Viskose bzw. Viskose-Wolle-Mischung (Wolle stinkt aber beim Lasern)
- Schellack (nur nach Rücksprache mit Betreuern! Verwechslungsgefahr: normale Schallplatten sind **nicht** aus Schellack sondern aus PVC ("Vinyl") und daher **verboten**! Das Material muss zweifelsfrei nachzuweisen sein (Verpackung, Schutzfolie).)


## Verboten

- **Im Zweifelsfall alles, was nicht erlaubt ist!**
- Nicht eindeutig identifizierbare Kunststoffe ("irgendwas durchsichtiges", "hab ich aus dem Baumarkt", ...)
- Spritzendes/stark wässriges Material (z.B. Schokolade)
- Schallplatten aus "Vinyl" (PVC!) (Schellack siehe vorheriges Kapitel)
- ABS, Epoxidharz (GFK, CFK, Platinen), weil es übel stinkt!
- Polystyrol (PS) und Polycarbonat (PC) dicker als 1mm, weil es beim Lasern spritzt und das Gerät übel versaut (ja, wir haben damit Erfahrung!)
- Polyamid (PA), Polyurethan (PU), Textilien mit Nylon-Anteil (PA) oder Elastan-Anteil (PU), NBR-Gummi (Nitrilkautschik) und **alle Stoffe, die gleichzeitig H-, C- und N-Atome (Wasserstoff, Kohlenstoff und Stickstoff) enthalten** (entwickeln **hochgiftige Blausäure** (Cyanwasserstoff, HCN)
- halogenhaltige Kunststoffe wie Polyvinylchlorid (PVC, "Vinyl", "Neopren"), PTFE ("Teflon") und andere PFAS (Per- und polyfluorierte Alkylverbindungen): entwickeln **hochgiftige Salz-/Flusssäure**


## Neues Material

Um ein neues Material in die Liste aufzunehmen, frage bitte bei vorstand@fablab-altmuehlfranken.de bzw. bei den Maschinenbetreuern. Die Entscheidung treffen Betreuer:innen mit ausreichendem chemischen Sachverstand in Absprache mit der Arbeitssicherheitsgruppe des FabLabs.

Es wird zuerst geprüft, ob korrosive oder giftige Dämpfe entstehenn. Dann gibt es einen Versuch, ob das Material beim Lasern *nicht* spritzt, fürchterlich stinkt o.ä. Wenn alles passt, wird das Material in die Liste aufgenommen und eine Voreinstellung angelegt.
