# Was du dir merken musst

Den Inhalt dieses Kapitels musst du immer parat haben. Alles andere kannst du bei Bedarf einfach nachlesen.


## Grundregeln

1. Nur zweifelsfrei geeignnente Materialien verwenden. Du findest die Liste im TODO Link nächsten Abschnitt. Unbekannte oder ungekennzeichnete Materialien dürfen nicht verwendet werden. **Nicht erlaubte Materialien gefährden nicht nur das Gerät, sondern auch deine und unsere Gesundheit!**

1. Grundsätzlich verboten sind (leicht) entzündliche Materialien, Geräte mit Akkus/Batterien oder andere gefährliche Dinge. Ausnahmen sind z.B. Feuerzeuge, die noch nie befüllt worden sind, oder Geräte mit Akkus, wenn der Akku von Metall verdeckt ist.

1. Solange der Laser arbeitet, muss **immer** mindestens ***eine Person direkt beim Lasercutter bleiben und zusehen!***. Es herrscht **Brandgefahr!**

   Betreuer im Lab können einzig dann Ausnahmen hiervon gewähren (nur nach Rücksprache!), wenn Materialien bearbeitet werden wie Stein, Metall oder Echtglas (keinesfalls Plexiglas!). Das gilt nur, wenn **alle brennbaren Materialien** aus dem Lasercutter (insbesondere aus dem Wabentisch) entfernt wurden!

   Verstöße gegen diese Regel werden sehr ernst genommen.

1. Alle Arbeiten erfolgen in eigener Verantwortung der Benutzer und auf eigenes Risiko. Das FabLab ist nicht haftbar für Beschädigungen irgendeiner Art.

1. Immer den Fokus korrekt setzen! Wenn der Fokus nicht korrekt gesetzt ist, verbreitert sich der Strahl, weswegen die die Laserleistung nicht optimal werden kann. Statt eines möglichst schmalen Schnitts wird eine größere Fläche aufgeheizt, welche durch das umgebende (kalte) Material nicht ausreichend abgekühlt wird.

   **Das Setzen des Fokus ist eine Maßnahme des vorbeugenden Brandschutzes und verhindert darüber hinaus schlechte Ergebnisse!**

1. Nichts schrauben, nichts verstellen!

   - Die Maschinenbetreuer stellen das Gerät korrekt ein. Veränderungen dürfen nur sie vornehmen.
   - Ausnahme: die Schrauben des Wabentischs dürfen zur Reinigung geöffnet werden. Der Wabentisch selbst darf nur von eingewiesenen Personen komplett entfernt werden.

1. Das Wabengitter ist empfindlich! Keine schweren Objekte ablegen! Maximalbelastung (verteilt auf die Fläche) ist 1 kg.

   - Du darfst z.B. Schraubenschlüssel als Beschwerung deiner Platten nutzen, wenn diese verzogen sind. Achte aber bitte auf das Gesamtgewicht.

1. **Im Brandfall ausschließlich(!) mit CO<sub>2</sub>-Löscher löschen,** niemals mit Pulver-, Schaum- oder Wasserlöscher. Im Zweifelsfall Betreuer hinzuziehen. **Bei größeren Feuern direkt die Feuerwehr rufen (Euronotruf 112)!**

   - Ein geeigneter Feuerlöscher steht in direkter Nähe zum Gerät. Er ist mit einem Hinweisschild gekennzeichnet. Ein zweiter Löscher ist vorhanden, bitte Betreuer rufen.
   - Weitere Informationen in den Abschnitten TODO Flammenbildung und TODO Brandfall.

1. **Keine Magnete** in oder um den Lasercutter verwenden!

   Der Lasercutter verwendet Magnete und entsprechende Sensoren, um das korrekte Schließen aller Öffnungen zu überwachen. Nur wenn deren Funktion gegeben ist, funktionieren die Sicherheitseinrichtungen und er ist der entsprechenden Schutzklasse zuzuordnen.

1. *Nur Epilog Zing 24:* Es gibt **keinen** Not-Aus-Schalter. Bei Druck auf <kbd>⏸</kbd> fährt der Laser die aktuelle Linie noch zu Ende. Sofortiges Stoppen der Bewegung nur durch Benutzung des Ein-/Ausschalters auf der Rückseite des Geräts.

1. Der Laserkopf muss sich in seiner Ebene komplett frei in alle Richtungen bewegen können, ohne gegen Hindernisse (das Material, Hilfsmittel zum Niederhalten des Materials, etc.) zu stoßen!

1. **Bei Kollision des Laserkopfs sofort Not-Aus und Betreuer rufen!** Das Gerät muss sofort außer Betrieb genommen werden (Netzkabel abziehen und verstauen, Schild anbringen, Maschinenbetreuer informieren). Erst nach Prüfung der Achsen ist eine Wiederinbetriebnahme gestattet. **Auf keinen Fall vorher "zum Testen" wieder einschalten, hoher Sachschaden möglich!**


## Flammenbildung

Eine *kleine* Flamme am Laserpunkt treten manchmal bei brennbaren Materialien auf.

- *bei Epilog Zing 24*: zum Pausieren <kbd>⏸</kbd> drücken

Bis zum Anhalten kann es unter Umständen etwas dauern, da der Lasercutter die Linie noch zu Ende fährt!

Um die Flammen zu unterdrücken: Sicherstellenn, dass die Absaugung eingeschaltet ist und *Air Assist* (Kompressor, der Luftschleier um die Linse liegt, kann man mit der Hand unter der X-Achse fühlen; einzuschalten an der Absaugung) eingeschaltet ist.

**Hinweis: Bei manchem Material lässt sich die Flammenbildung nicht vermeiden und ist auch nicht weiter schlimm.** Solange sich die Größe der Flamme auf wenige cm beschränkt (einige cm unterhalb der Linse), ist dies in Ordnung. Im Zweifelsfall Betreuer holen und begutachten lassen.


## Im Brandfall

Bei *größeren* Flammen oder starker Rauchentwickeln **muss das Lasern sofort unterbrochen werden**, da sonst die Optik und/oder Mechanik beschädigt werden!

- **Deckel öffnen!** (Laser wird ausgeschaltet, der Kopf wird weiterfahren)
- **Betreuer rufen!**
- **Letzter Ausweg ist das Löschen mit dem CO<sub>2</sub>-Feuerlöscher!** Kurze Sprühstöße abgeben!

  Der Feuerlöscher befindet sich in direkter Nähe zum Lasercutter. Ein weiterer Feuerlöscher findet sich neben dem Schaltschrank an der Haupteingangstür. **Beide Orte sind mit Hinweisschildern gekennzeichnet!**

- Bei weiterer Eskalation unverzüglich **Feuerwehr rufen und das Lab evakuieren** -- Erstickungsgefahr durch Bildung von giftigen Rauchgasen und Kohlenstoffmonoxid!


## Wieso muss ich immer neben dem Laser stehen bleiben?

![Bild eines ausgebrannnten Lasercutters des FabLab Leuven](images/laser-abgebrannt_fablab_leuven.jpg)

*Bild: Ein ausgebrannter Lasercutter des FabLab Leuven. Der Benutzer meinte, weil die Datei dreimal funktioniert hat, müsse man beim vierten mal nicht mehr dabeibleiben.*

Das HappyLab Wien ist außerdem wegen eines Lasercutters einmal komplett ausgebrannt!


<br><br>

______________

Alles bis hier musst du auswendig wissen. Den Rest kannst du bei Bedarf nachschauen.
______________
